return {
  "neovim/nvim-lspconfig",

  config = function()
    local lspconfig = require("lspconfig")

    lspconfig.clangd.setup({
      cmd = { "clangd", "-header-insertion=never" },
    })
    lspconfig.lua_ls.setup({})
    lspconfig.matlab_ls.setup({})
    lspconfig.mesonlsp.setup({})
    lspconfig.sqlls.setup({})
    lspconfig.svlangserver.setup({})
    lspconfig.texlab.setup({})
    lspconfig.ts_ls.setup({})
    lspconfig.volar.setup({})
  end
}
